=== debian/control ===
Source: prism-webapp-wordle
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wordle
Architecture: all
Depends: prism
Homepage: http://www.wordle.net/create
Description: Wordle WebApp for Prism
 Wordle WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
